{
  "name": "Kidnapper Outpost",
  "icon": "minecraft:cobblestone_wall",
  "category": "tiedup:structures",
  "sortnum": 2,
  "pages": [
    {
      "type": "patchouli:text",
      "title": "Kidnapper Outpost",
      "text": "$(bold)Medium-sized kidnapper patrol point.$(br2)A compact single-building structure partially embedded in the ground. Kidnappers use outposts as patrol bases. Contains some loot.$(br2)$(thing)NPCs:$() Kidnappers$(br)$(thing)Rarity:$() Medium (weight 2)$(br)$(thing)Biomes:$() Plains, forests, taiga, savanna, hills, grove$(br)$(thing)Terrain:$() Requires very flat ground"
    }
  ]
}
